.region-navigation .widget.wmenu ul li a:hover {
	color: #ABE1FA;
}

.region-navigation .widget.wmenu ul li a.active {
	color: #ABE1FA;
}

h2 {
	color: #0084b6;
}

p b, p strong {
	font-weight: 500;
}

img.bg-general {
	background: #F4FBFF;
}

.header {
	margin-bottom: -25px;
}

.cta {
	width: 100%;
	padding-top: 35px;
	padding-bottom: 60px;
}

.cta-footer {
	min-height: 95px;
	width: 100%;
}

.grey {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.05);
}

.cuerpo {
	width: 100%;
}

.rounded-body {
	border-radius: 10px;
	margin-bottom: -30px;
	margin-top: -30px;
	padding: 20px 10px;
}

.region-header-right {
	border: none;
	border-radius: 0 0 5px 5px;
	color: #0084B6;
}

.sub-footer {
	height: 400px;
	position: relative;
	z-index: 100;
	margin-top: -25px;
	display: none;
}

.sub-footer-image {
	background-repeat: no-repeat;
	background-position: center 45px;
	height: 100%;
	width: 100%;
}

.footer {
	font-weight: 300;
	padding: 0 0 30px;
	position: relative;
	width: 100%;
	color: #FFF;
}

.footer a {
	color: #FFF;
}

/* REGIONS & WIDGETS */
.scheme-detail .region-content #contentCol1 {
	border-radius: 7px;
	padding: 10px 15px;
}

.scheme-detail .region-content #contentCol1 .btn-send {
	border: none;
	height: 45px;
}

.scheme-detail .region-content #contentCol1 .widget.wiconlist {
	margin-top: 15px;
}

.scheme-detail .region-content #contentCol1 .widget.wiconlist h3, .scheme-detail .region-content #contentCol1 .widget.wqr h2 {
	margin-bottom: 15px;
	margin-top: 15px;
	color: #0084B6;
	text-transform: uppercase;
	font-size: 14px;
}

.scheme-detail .region-content #contentCol1 .widget.wiconlist p {
	border: medium none;
	border-radius: 5px;
	font-size: 18px;
	font-weight: 400;
	margin: 5px 0;
	padding: 15px;
	text-align: center;
	background-color: #FFF;
}

.region-before-container .widget.wsearch {
	background: none !important;
	border: none !important;
	box-shadow: none !important;
}

.header #logo {
	padding: 0 15px;
	height: 130px;	
}

.header #logo.wall {
	height: auto;
	padding: 15px;
}

.header #logo a {
	vertical-align: middle;
	height: 100%;
	width: 100%;
}